main{
    background: #fff !important;
    position: relative;
}
.product-detail{
    width: 65%;
    height: 100%;
}
.product-detail .product-data{
    display: flex;
    margin-bottom: 45px;
}
.product-detail .product-data .thumbnail-product{
    margin-right: 60px;
    position: relative;
}
.product-data .thumbnail-product .img-product{
    width: 100%;
    height: 250px;
    border-radius: 20px;
}
.product-data .thumbnail-product .wishlist{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thumbnail-product .wishlist:hover{
    background: rgba(0, 0, 0, 0.2);
    transition: .6s;
}
.product-data .checkout-items h6{
    font-size: 20px;
    color: #797979;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.checkout-items .review-product{
    align-items: center;
    margin-bottom: 20px;
}
.checkout-items .review-product .review-count{
    margin-right: 22px;
}
.checkout-items .review-product .review-count p{
    font-size: 12px;
}
.checkout-items .review-product .share-product{
    background: #8CC63F;
    border: 1px solid #8CC63F;
    box-sizing: border-box;
    border-radius: 8px;
    outline: none;
    padding: 2px 10px;
    text-decoration: none;
}
.checkout-items .review-product .share-product span{
    font-size: 12px;
    color: #fff;
}
.checkout-items .price-product{
    color: #8CC63F;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
}
.checkout-items .product-variants .varian-items{
    align-items: center;
    margin-bottom: 20px;
}
.checkout-items .product-variants .varian-items .item-type{
    padding: 5px 15px;
    box-sizing: border-box;
    border-radius: 7px;
    font-size: 13px;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #DDDDDD;
    color: #797979;
}
.checkout-items .product-variants .varian-items .item-type.item-active
{
    color: #8CC63F !important;
    border: 1px solid #8CC63F !important;
}
.checkout-items .add-qty-product{
    justify-content: flex-start;
    margin-bottom: 30px;
}
.checkout-items .add-qty-product .qty-product{
    width: 30%;
    margin-right: 20px;
}
.add-qty-product .qty-product .increment__decrement{
    width: 65%;
    display: flex;
    border: 1px solid #8CC63F;
    padding: 5px 3px;
    border-radius: 7px;
}
.add-qty-product .qty-product .increment__decrement input{
    width: 20%;
    text-align: center;
    margin: 0 10px;
    border: none;
    outline: none;
}
.add-qty-product .qty-product .increment__decrement button{
    border: none;
    outline: none;
    background-color: #fff;
}
.add-qty-product .note-product .input-notes{
    border: 1px solid #DDDDDD;
    padding: 5px 3px;
    border-radius: 7px;
}
.add-qty-product .note-product .input-notes img{
    margin-left: 5px;
    margin-right: 5px;
}
.add-qty-product .note-product .input-notes input{
    border: none;
    outline: none;
    font-size: 13px;
}
.checkout-items .checkout-button button{
    text-decoration: none;
    padding: 9px 40px;
    border: 1px solid #8CC63F;
    border-radius: 10px;
    color: #8CC63F;
    background-color: #fff;
    outline: none;
}
.checkout-items p{
    color: #797979;
}
.checkout-items .checkout-button button:first-child{
    margin-right: 20px;
}
.checkout-items .checkout-button button.btn-checkout-active{
    background: #8CC63F;
    color: #fff;
}
.product-detail .product-info{
    width: 80%;
    margin-bottom: 120px;
}
.product-detail .product-info .header-info-product{
    width: 100%;
    padding: 12px 0 9px 30px;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 40px;
}
.product-info .header-info-product a{
    text-decoration: none;
    margin-right: 50px;
    font-weight: 700;
    color: #797979;
}
.product-info .header-info-product a.header-active{
    color: #8CC63F !important;
    position: relative;
}
.product-info .header-info-product a.header-active::before{
    content: ' ';
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -10px;
    background-color: #8CC63F;
}
.product-info .body-info-product, .product-info .body-review-product{
    padding-left: 30px;
}
.product-info .body-info-product article{
    width: 80%;
    text-align: justify;
    font-size: 13px;
    color: #797979;
    margin-top: 30px;
}
.product-info .body-info-product .item-info-product{
    align-items: center;
    margin-bottom: 15px;
}
.product-info .body-info-product .item-info-product p{
    width: 120px;
    font-size: 13px;
    color: #797979;
}
.product-info .body-info-product .item-info-product p.title-info{
    font-size: 13px;
    font-weight: 700;
    color: #797979;
}
.product-info .body-review-product .review-users{
    width: 75%;
    display: flex;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    border-radius: 7px;
    padding: 25px 0 20px 30px;
    margin-bottom: 20px;
}
.body-review-product .review-users .user-thumbnail{
    margin-right: 30px;
}
.review-users .user-info article, .review-users .user-info span{
    font-size: 12px;
}
.review-users .user-info span{
    margin-bottom: 15px;
    display: inline-block;
}
.product-detail .another-product{
    width: 90%;
    padding-left: 30px;
}
.another-product h6{
    color: #8CC63F;
    font-size: 25px;
    margin-bottom: 35px;
}
.another-product .items-another-product{
    display: flex;
    flex-wrap: wrap;
}
.another-product .items-another-product .item-product{
    width: 22%;
    margin-right: 20px;
    border: 1px solid #DDDDDD;
    border-radius: 15px;
}
.another-product .items-another-product .item-product:hover{
    transform: scale(1.10);
    transition: .5s;
}
.another-product .card-product{
    padding-bottom: 15px;
}
.another-product .card-product .product-thumbnail img{
    height: 180px !important;
}
.another-product .card-product .title-product{
    font-size: 14px !important;
    padding: 0 10px;
}
.another-product .card-product .price-product{
    font-size: 16px !important;
}
.another-product .card-product .buy-now{
    border-radius: 10px !important;
    font-size: 14px;
    padding: 6px 50px;
}
.popup-add-to-cart{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.2);
    transition: .9s;
}
.popup-add-to-cart .card-popup{
    /* width: 365px;
    height: 320px; */
    background: #FFFFFF;
    border-radius: 12px;
    border: 1px solid #E5E5E5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 45px 20px;
    position: relative;
}
.popup-add-to-cart .card-popup .thumbnail-popup{
    width: 92px;
    height: 92px;
    background-color: #E6E6E6;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 22px;
}
.popup-add-to-cart .card-popup p{
    width: 65%;
    text-align: center;
    margin-bottom: 30px;
}
.popup-add-to-cart .card-popup .show-cart{
    background-color: #8CC63F;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    border-radius: 12px;
    text-decoration: none;
    display: inline-block;
    padding: 5px 30px;
}
.popup-add-to-cart .card-popup button{
    position: absolute;
    top: 3%;
    right: 1%;
    background: none;
    border: none;
}
